recovery:
  state:
    round: 625
    hash: "ae56bc23c8e0d256c7e03ccbab3fd56c294d1e82e88ee81d2c05a1caac60a816e1e26ba7b9dee9cdccf2d0dc68aa5286"
    timestamp: "2025-10-29T05:51:00.359810Z"
  bootstrap: null
  package: null
  stream: null
